@import "../../../mixins/inputs";

#registerForm {
  width: 50%;
  margin: 0 auto;

  td {
    padding-right: 10px;
    padding-bottom: 10px;
  }

  input[type="text"],
  input[type="password"],
  input[type="email"] {
    @include text();
    padding: 8px;
  }
}